Subject: inquiry about water pipe tobacco
From: <[email-masked]>
Date: Mon, 6 May 2024 01:52:59 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu
saatja korral palume linke ja faile mitte avada.

Good morning,
I am addressing the question to You, whether in the case of water pipe
tobacco there are the same restrictions as in the case of smoking tobacco
(cigarettes), i.e. whether there is a ban on the use of, for example,
menthol or any flavouring substances?  This question is related to the
fact that I have seen many water pipe tobacco with menthol  on the market
- and in some European Union countries this type of tobacco is treated as
smoking tobacco. And during preparing of notification of product I'm a
little confused.
I will appreciate your answer.

Respectfully yours
Justyna Kozubska
Nordos Pro.